fragment FamilyBody on Family {
  id
  name
  displayName
  avatarUrl200: avatarUrl(width: 200)
  avatarUrl48: avatarUrl(width: 48)
  createdAt
  updatedAt
}

fragment FamilyMemberBody on FamilyMember {
  id
  createdAt
  updatedAt
  role
}

fragment AccountBody on Account {
  id
  createdAt
  updatedAt
  avatar200: avatarUrl(width: 200, height: 200)
  avatar48: avatarUrl(width: 48, height: 48)
  email
  lastName
  firstName
}

fragment AlbumBody on Album {
  id
  createdAt
  updatedAt
  title
  description
  tags
}

fragment MediaBody on Media {
  id
  createdAt
  updatedAt
  thumbnailUrl: url(height: 48, width: 48)
  largUrl: url(width: 767)
  displayUrl: url(width: 388)
}
